.standardpage{
    width: 190mm; /*210mm;*/
    height: 277mm; /* 297mm;*/
    margin: 0 auto;
	  display: flex;
	  flex-direction:column;
    position:relative;
	  padding: 10mm;
	  box-sizing: border-box;
	  break-after:page;
    font-family: Montserrat;
    /* border: 1px solid green;*/
    overflow: hidden;
}

main {
  flex: 1;
}

.pageheader{
  color:red;
  /*display: grid;
  grid-template-columns: 4fr 1fr; */
}

.headerarea{
  display: grid;
  grid-template-columns: 3fr 2fr;
  /*border: 2px solid yellowgreen; */
}

.headerarea_even{
  display: grid;
  grid-template-columns: 2fr 3fr;
  /*border: 2px solid yellowgreen; */
}



.headerarealeft{
  border-bottom: 2px solid #56b038;
}


.headerarealeft_even{  
  border-bottom: 2px solid #56b038;
}

.headerarearight{
justify-self: end;
}

.headerarearight_even{
justify-self: left;
}

.headerarearight img{
 /*position:relative;*/
 /*justify-self: end;*/
 color:aqua;
 /*display: flex; justify-content: flex-end;*/
}

.head_titlebox{
  text-align: left;
  /*color:aqua;*/
  color: #102757;
  font-weight:600;
}

.head_titlebox_even{
  text-align: right;
  /*color:aqua;*/
  color: #102757;
  font-weight:600;
}

/* #knurr bezieht sich auf id knurr (eindeutig!)
rem bezieht sich auf Wurzelelement em auf Elternelement (inkl. Zinses Zins Effekt!)*/
#head_fs{
font-size: 1.5rem;
padding-bottom:1%;
}

#head_title{
  font-size: 1.17rem;
}

.footer{
  border-top: 2px solid  #56b038;
  /*border-bottom: 2px solid blue;*/
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
}

.foot_www{
  text-align:center;
  font-size: 0.9rem;
  text-decoration: underline;
  color:black;
}

a.foot_a,
a.foot_a:visited,
a.foot_a:hover,
a.foot_a:active {
  color: black;
  text-decoration: none;
}


.foot_right{
  text-align: right;
  /*color:cyan;
  border: 2px solid pink;*/
}

.foot_left{
  text-align: left;
  /*color:red;
  border: 2px solid yellowgreen; */
}

.greenhead{
color: #56b038;
}

.fontslim{
  font-weight: 500; /*bold; /*400;*/
}

.normaltext{
  font-size: 0.9rem;
    text-align: justify;
}


.figure{
  /*width:50%;*/
  text-align: center;
  /*align-content: center;*/
  /* border: 3px solid goldenrod;*/
}

.figure img{
  /*border-top: 2px solid red;*/
  max-width: 100%;
}
/*
.fcaption{
  font-size:0.5rem;
  color:#56b038;
  border-top: 2px solid red;
  border-bottom: 2px solid green; 
}*/

/* Automatische Nummerierung */
.figure figcaption::before {
  counter-increment: figure;
  content: "Figure " counter(figure) ": ";
  font-weight: bold;
}

.figure figcaption {
  display: inline-block;
  text-align: left;
  /*margin-top: 8px;
  font-size: 0.9em;
  color: #555;*/
  max-width: 100%;

  font-size:0.7rem;
  color:#56b038;
  /*border-top: 2px solid red;
  border-bottom: 2px solid green;
*/
  font-style: italic;   /* kursiv */
  font-weight: 300;    /* fett */
}

.tableunit{
  text-align: right;
  /*color:red;*/
}
.tablevalue{
  text-align: center;
  /*background-color: #95d88b;*/
}
.tabletext{
  font-weight: bold;
  /*border-right: 2px solid red;*/
  /*background-color: yellow;*/
  /*font-size:0.8rem;*/
}

/*
.tablerow{
  border-bottom: 2px solid #95d88b;
}*/

.deployment{
  /*border: 2px solid blue;*/
  display: grid;
  grid-template-columns: 5fr 4fr;
}
.deployment2{
  /*border: 2px solid blue;*/
  display: grid;
  grid-template-columns: 4fr 5fr;
}
.vessel{
  /*border: 2px solid red;*/
  margin-top:0;
  margin-bottom:0;
  margin-left:0;
  max-width: 100%;
}

.mapmethanolbunker{
  margin-top:0;
  margin-bottom:0;
  margin-left:0;
  max-width: 80%;
}

.vesselgreen{
  background-color: #95d88b;
  color:white;
  font-weight: bold;
  text-align:center;
  padding-top: 0px;
}
.processtwocolumns{
  display: grid;
  grid-template-columns: 40% 60%;
}

/* two columns methanol engine figure right */
.twocolumnsfigureright{
  display:grid;
  grid-template-columns:55% 45%;
  gap:5px;
}
.twocolumnsfigureright2{
  display:grid;
  grid-template-columns:55% 45%;
  gap:5px;
}
/* two columns methanol engine figure right */
.twocolumnsfigureleft{
  display:grid;
  grid-template-columns:55% 45%;
  gap:5px;
}

.twocolumnsfigureleft2{
  display:grid;
  grid-template-columns:50% 50%;
  gap:5px;
}


/*
.processfirstcolumn{
    max-width: 60%;
}

.processsecondcolumn{
  width:50%;
}
*/
.processgrid{
  width:100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.uleinruecken{
  /*margin:0;*/
  padding-left: 15px;
}


#grid {
  display: grid;
  width: 100%;
  grid-template-columns: 50px 1fr;
}

#areaA {
  background-color: lime;
}

#areaB {
  background-color: yellow;
}
